Subject: Re: CFV

From: Tony Skjellum <[email-masked]>
Date: Tue, 14 Jun 94 18:06:24 CDT

Ron,

No, I have not heard about this at all.  That is of course distressing
since an analogous group already exists.

There were no negative comments when the RFD was put out, nor when
the previous group (comp.parallel.pvm) was posed.  I did not hear of
any such delays when that group was formed.  RFD time seems like it was
the appropriate time to complain, not now.

Of course, we do not care if the name is changed to 

	comp.parallel.message-passing-interface,

but, I object strenuously to this delay, otherwise, as we have left
lots of time for people to respond to the RFD in the first place.

-Tony